Dashboard & Sidebar Issue - Bug #11889

Dashboard --> add customer --> phone number field should be 10-15 characters

12/12/2024 02:50 PM - Mohd Irfan

Select

Status: Closed Start date: 12/12/2024
Priority: Normal Due date:
Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Issue Description:
phone number field should be 10-15 characters
see attached screenshot:
The Same or Different State field is required. The GST Number field is required.

History

#1 - 12/12/2024 03:29 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/13/2024 09:13 AM - Mohd Irfan
- File clipboard-202412130913-wrte8.png added

- Status changed from Resolved to Closed

Fixed!
